#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( qt4makeapp.tar.gz ALL
  COMMAND ${TAR} zcf qt4makeapp.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    main.cpp qt4makeapp.cpp qt4makeapp.h qt4makeapp.png
    qt4makeapp.kdevelop qt4makeapp.pro src.pro application.qrc
    ReadMe filesave.xpm fileopen.xpm filenew.xpm editcopy.xpm
    editpaste.xpm editcut.xpm
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/qt4makeapp.tar.gz qt4makeapp.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    qt4makeapp.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
